How to install lynis on Debian 9 (Stretch)